article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

a:focus {
  outline: thin dotted;
}

a:active, a:hover {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

mark {
  background: #ff0;
  color: #000;
}

code, kbd, pre, samp {
  font-family: monospace,serif;
  font-size: 1em;
}

pre {
  white-space: pre-wrap;
}

q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

button, input {
  line-height: normal;
}

button, select {
  text-transform: none;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img.soiree {
  padding: 10px;
  width: 140px;
  float: left;
}

@font-face {
  font-family: 'clanotbold';
  src: url("../fonts/clanot-bold-webfont.eot");
  src: url("../fonts/clanot-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/clanot-bold-webfont.woff") format("woff"), url("../fonts/clanot-bold-webfont.ttf") format("truetype"), url("../fonts/clanot-bold-webfont.svg#clanotbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'clanotthin';
  src: url("../fonts/clanot-thin-webfont.eot");
  src: url("../fonts/clanot-thin-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/clanot-thin-webfont.woff") format("woff"), url("../fonts/clanot-thin-webfont.ttf") format("truetype"), url("../fonts/clanot-thin-webfont.svg#clanotthin") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'clanotmedium';
  src: url("../fonts/clanot-medium-webfont.eot");
  src: url("../fonts/clanot-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/clanot-medium-webfont.woff") format("woff"), url("../fonts/clanot-medium-webfont.ttf") format("truetype"), url("../fonts/clanot-medium-webfont.svg#clanotmedium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'fontawesome';
  src: url("../fonts/fontawesome.eot");
  src: url("../fonts/fontawesome.eot?#iefix") format("embedded-opentype"), url("../fonts/fontawesome.svg#fontawesome") format("svg"), url("../fonts/fontawesome.woff") format("woff"), url("../fonts/fontawesome.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_novablack';
  src: url("../fonts/proximanova-black-webfont.eot");
  src: url("../fonts/proximanova-black-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-black-webfont.woff") format("woff"), url("../fonts/proximanova-black-webfont.ttf") format("truetype"), url("../fonts/proximanova-black-webfont.svg#proxima_novablack") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'anglecia_pro_dspitalic';
  src: url("../fonts/AngleciaProDisplay-Italic-webfont.eot");
  src: url("../fonts/AngleciaProDisplay-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/AngleciaProDisplay-Italic-webfont.woff") format("woff"), url("../fonts/AngleciaProDisplay-Italic-webfont.ttf") format("truetype"), url("../fonts/AngleciaProDisplay-Italic-webfont.svg#anglecia_pro_dspitalic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_rgbold';
  src: url("../fonts/proximanova-bold-webfont.eot");
  src: url("../fonts/proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-bold-webfont.woff") format("woff"), url("../fonts/proximanova-bold-webfont.ttf") format("truetype"), url("../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_novalight';
  src: url("../fonts/proximanova-light-webfont.eot");
  src: url("../fonts/proximanova-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-light-webfont.woff") format("woff"), url("../fonts/proximanova-light-webfont.ttf") format("truetype"), url("../fonts/proximanova-light-webfont.svg#proxima_novalight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_rgregular';
  src: url("../fonts/proximanova-regular-webfont.eot");
  src: url("../fonts/proximanova-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-regular-webfont.woff") format("woff"), url("../fonts/proximanova-regular-webfont.ttf") format("truetype"), url("../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bentonsansbold';
  src: url("../fonts/bentonsans-bold-webfont.eot");
  src: url("../fonts/bentonsans-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bentonsans-bold-webfont.woff") format("woff"), url("../fonts/bentonsans-bold-webfont.ttf") format("truetype"), url("../fonts/bentonsans-bold-webfont.svg#bentonsansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bentonsansregular';
  src: url("../fonts/bentonsanscond-light-webfont.eot");
  src: url("../fonts/bentonsanscond-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bentonsanscond-light-webfont.woff") format("woff"), url("../fonts/bentonsanscond-light-webfont.ttf") format("truetype"), url("../fonts/bentonsanscond-light-webfont.svg#bentonsansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  background: none repeat scroll 0 0 #ddd;
  margin: auto;
  max-width: 1920px;
  overflow-x: hidden;
  overflow-y: scroll;
  position: relative;
  transition: all 0.8s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

/*
body.work{
background: none repeat scroll 0 0 #000;
}*/
/* Reset */
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

body {
  font-family: helvetica, Arial, sans-serif;
}

h2, h3, h4 {
  font-family: calibri;
  text-transform: uppercase;
  font-weight: bolder;
}

.post-title h3 {
  font-family: calibri;
  font-weight: 100;
}

a {
  color: #f0f0f0;
  text-decoration: none;
}
a:hover {
  color: #000;
}

.title {
  margin: 30px;
  height: auto;
  bottom: 0;
  font-family: helvetica;
  font-size: 14px;
  line-height: 17px;
  text-align: left;
  color: #FFF;
}
.title h1, .title h2 {
  font-family: 'clanotbold';
  letter-spacing: -0.6px;
  line-height: 30px;
  margin-bottom: 15px;
  font-weight: 200;
}
.title h1 {
  font-size: 36px;
}
.title h2 {
  font-size: 20px;
  line-height: 23px;
  max-width: 80%;
}
.title p {
  opacity: 0;
  transition: opacity 0.3s ease-out 0.8s;
  max-width: 80%;
}
.title .intro h1, .title .intro h2 {
  text-transform: uppercase;
}
@media only screen and (min-width: 767px) {
  .title {
    margin: 50px;
  }
}

.postgrid {
  background-color: #ECF5EF;
  float: right;
  width: 100%;
}
@media (max-width: 1200px) {
  .postgrid {
    width: 100%;
  }
}
.postgrid #postgrid {
  list-style-type: none;
  padding: 50px;
  margin-top: 0;
  transform: scale(0.9);
  transition: all 0.8s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.postgrid #postgrid li {
  height: auto;
  position: relative;
  background-color: #E5E5E5;
  margin-bottom: 40px;
  visibility: hidden;
  opacity: 0;
  transition: all 0.8s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.postgrid #postgrid li img {
  width: 100%;
  max-height: 100%;
  margin-top: 20px;
  opacity: 0;
  transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.postgrid #postgrid li.visi {
  visibility: visible;
  opacity: 1;
}
.postgrid #postgrid li.visi img {
  margin-top: 0px;
}
.postgrid #postgrid li.full {
  width: 100%;
}
.postgrid #postgrid li.half {
  width: auto;
  float: left;
}
.postgrid #postgrid li.half:last-child {
  margin-left: 40px;
}
.postgrid #postgrid li.third {
  width: 33.3333%;
}

.bg-img {
  position: relative;
  overflow: hidden;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.bg-img img, .bg-img video {
  position: absolute;
  float: left;
  min-width: 100%;
  min-height: 100%;
}
.bg-img iframe, .bg-img video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.bg-img iframe {
  height: 100%;
  width: 100%;
}
.bg-img video {
  width: 100%;
}
.bg-img:after {
  content: '';
  position: absolute;
  z-index: 100;
  background: #000;
  opacity: 0.7;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* -webkit-transform: translateX(-100%);
  transform: translateX(-100%); */
}

.masthead {
  position: relative;
  margin: 0 auto;
  width: 100%;
  float: left;
  height: 500px;
  overflow: hidden;
}
@media only screen and (min-width: 960px) {
  .masthead {
    height: 600px;
  }
}
@media only screen and (min-width: 1200px) {
  .masthead {
    height: 700px;
  }
}
.masthead .title {
  position: absolute;
  bottom: 0;
  z-index: 999;
  padding: 50px;
  width: 100%;
}
.masthead .title h1, .masthead .title h3 {
  opacity: 0;
  margin-left: 20px;
  color: #fff;
  width: 50%;
}
.masthead .title h3, .masthead .title h4 {
  font-family: clanotmedium, sans-serif;
  font-size: 16px;
  margin: 0;
  transition: all cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  transition-delay: 0.9s;
}
.masthead .title h1 {
  font-size: 60px;
  line-height: 60px;
  margin-top: 0;
  transition: all cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  transition-delay: 1s;
}
@media only screen and (max-width: 960px) {
  .masthead .title h1, .masthead .title h3 {
    width: 100%;
  }
}

#nav-trigger {
  cursor: pointer;
  width: 60px;
  height: 60px;
  padding: 10px;
  background-color: #000;
  position: relative;
  float: right;
  margin-right: -60px;
  transform: rotateY(-90deg) translateZ(-30px);
  transform-style: preserve-3d;
}

#nav-trigger span {
  position: absolute;
  background-color: #fff;
  clear: left;
  display: block;
  height: 1px;
  left: 15px;
  width: 30px;
  top: 27px;
  opacity: 1;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  transform-origin: center center;
}

#nav-trigger span:first-child {
  margin-top: 10px;
}

#nav-trigger span:last-child {
  margin-top: -10px;
}

.work .projects {
  margin-top: 60px;
}

.projects {
  z-index: 9;
  position: relative;
  /* padding:50px; */
  float: left;
  width: 100%;
  /* visibility: hidden;
  opacity: 0;
  -webkit-transition:all 0.8s $easeInOutCirc;
  -moz-transition:all 0.8s $easeInOutCirc;
  transition:all 0.8s $easeInOutCirc;
   */
}
.projects article {
  position: relative;
  width: 33.3%;
  margin-bottom: 0px;
  height: 400px;
  float: left;
  opacity: 0;
  transition: all 0.3s ease;
  overflow: hidden;
  /* 	&:after{
  	content: '';
  	position: absolute;
  	z-index: 989;
  	width:100%;
  	height:100%;
  	left: 0;
  	background-color:rgba(0,0,0,0.6);
  	transition:all 0.3s ease;
  	opacity:1;
  	}
   */
}
@media only screen and (max-width: 960px) {
  .projects article {
    width: 50%;
    height: 350px;
  }
}
@media only screen and (max-width: 767px) {
  .projects article {
    width: 100%;
    height: 300px;
  }
}
.projects article.quarter {
  width: 25%;
}
.projects article.large {
  height: 800px;
}
.projects article a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: block;
  float: left;
  z-index: 9999;
}
.projects article .title {
  margin: 0;
  width: 100%;
  height: 100%;
  float: left;
  position: relative;
  opacity: 1;
  padding: 30px;
  z-index: 999;
  transition: all 0.3s ease;
}
.projects article .title h3 span {
  opacity: 0;
  transition: all cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  transition-delay: 0.2s;
}
.projects article .title h2 {
  display: flex;
  align: flex-end;
}
.projects article .title .sub-text {
  margin-left: 20px;
  color: white !important;
  opacity: 0;
  font-family: helvetica;
  font-weight: 100;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  transition: all 0.8s ease;
  transition-delay: 0.2s;
}
.projects article .title h1, .projects article .title h2, .projects article .title h3, .projects article .title p {
  max-width: 50%;
}
@media only screen and (max-width: 767px) {
  .projects article .title h1, .projects article .title h2, .projects article .title h3, .projects article .title p {
    max-width: 100%;
  }
}
.projects article .bg-img {
  transition: all 0.3s ease;
  position: absolute;
  float: left;
  width: 100%;
  height: 100%;
  margin-top: 20px;
}
.projects article .bg-img img {
  transition: all 0.6s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transform-origin: 50% 50%;
  transform: scale(1.03);
}
.projects article .bg-img:after {
  background-color: rgba(0, 0, 0, 0.8);
  transition: all 0.6s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.projects article:hover .title {
  opacity: 1;
}
.projects article:hover .title h3 span {
  opacity: 1;
}
.projects article:hover .title .sub-text {
  opacity: 1;
  margin-left: 0px;
}
.projects article:hover .bg-img:after {
  background-color: rgba(0, 0, 0, 0.3);
}
.projects article:hover .bg-img img {
  transform: scale(1);
}
.projects article.visi {
  opacity: 1;
}
.projects article.visi .bg-img {
  margin-top: 0;
}

.trigger {
  display: block;
  backface-visibility: hidden;
  overflow: hidden;
  cursor: pointer;
  float: left;
  height: 100%;
  position: relative;
  transform-style: preserve-3d;
  width: 200px;
  height: 60px;
}
.trigger .feature {
  backface-visibility: hidden;
  height: 100%;
  opacity: 1;
  transform: rotateX(0deg) translateZ(0px);
  transform-style: preserve-3d;
  transition: transform 0.4s ease-in-out 0s, opacity 1.5s ease-in-out 0s;
  width: 100%;
  background-color: #000;
}
.trigger .feature .face {
  top: 0;
  padding-left: 30px;
  backface-visibility: hidden;
  position: absolute;
  background-color: transparent;
  z-index: 2;
  height: 100%;
  width: 100%;
  transform: rotateX(0deg) translateZ(0px);
  transform-style: preserve-3d;
  -webkit-transition: all 0.8s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -moz-transition: all 0.8s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: all 0.8s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transform: rotateX(0deg) translateZ(50px);
}
.trigger .feature .face.hover {
  background-color: #000;
  color: #fff;
  transform: rotateX(90deg) translateZ(60px);
}
.trigger:hover {
  color: aqua;
}

.work .sitenav {
  background-color: rgba(0, 0, 0, 0.8);
}

.sitenav {
  width: 100%;
  top: 0px;
  z-index: 9999;
  padding: 0;
  background-color: rgba(255, 255, 255, 0);
  -webkit-transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition-delay: 0s;
}
@media only screen and (min-width: 767px) {
  .sitenav {
    position: fixed;
  }
}
.sitenav.fixed_header {
  background-color: rgba(0, 0, 0, 0.7);
}
.sitenav.projects-nav {
  width: auto;
  bottom: 20px;
  right: 0px;
  background-color: transparent;
}
.sitenav.projvisi {
  background-color: rgba(255, 255, 255, 0);
}
.sitenav.projvisi .face {
  box-shadow: 0 -30px 100px rgba(0, 0, 0, 0.2) inset;
  background-color: #000;
  transform: rotateX(-90deg) translateZ(30px);
}
.sitenav.projvisi .face.hover {
  transform: rotateX(0deg) translateZ(60px);
}
.sitenav.projvisi #nav-trigger {
  margin-right: 0px;
  transform: rotateY(0deg) translateZ(0px);
}
.sitenav > div {
  position: relative;
  width: 100%;
  height: 60px;
}
.sitenav h2 {
  line-height: 60px;
  font-size: 40px;
  float: left;
  margin: 0;
  font-family: helvetica;
  text-transform: lowercase;
  background-clip: text;
  text-fill-color: transparent;
}
.sitenav h2:nth-letter(4) {
  letter-spacing: 10px;
}
.sitenav #nav-button {
  width: auto;
  float: right;
}
.sitenav ul.nav {
  margin: 0;
  float: left;
  list-style-type: none;
  padding: 0;
}
.sitenav ul.nav li {
  position: relative;
  margin-left: 50px;
  visibility: hidden;
  opacity: 0;
}
.sitenav ul.nav li.item-1 {
  transition: visibility 0.2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 0.2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 0.2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-2 {
  transition: visibility 0.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 0.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 0.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-3 {
  transition: visibility 0.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 0.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 0.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-4 {
  transition: visibility 0.8s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 0.8s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 0.8s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-5 {
  transition: visibility 1s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 1s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 1s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-6 {
  transition: visibility 1.2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 1.2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 1.2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-7 {
  transition: visibility 1.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 1.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 1.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-8 {
  transition: visibility 1.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 1.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 1.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-9 {
  transition: visibility 1.8s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 1.8s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 1.8s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-10 {
  transition: visibility 2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-11 {
  transition: visibility 2.2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 2.2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 2.2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-12 {
  transition: visibility 2.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 2.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 2.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-13 {
  transition: visibility 2.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 2.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 2.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-14 {
  transition: visibility 2.8s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 2.8s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 2.8s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-15 {
  transition: visibility 3s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 3s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 3s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-16 {
  transition: visibility 3.2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 3.2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 3.2s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-17 {
  transition: visibility 3.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 3.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 3.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-18 {
  transition: visibility 3.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 3.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 3.6s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-19 {
  transition: visibility 3.8s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 3.8s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 3.8s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li.item-20 {
  transition: visibility 4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s, opacity 4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.3s, margin-left 4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.5s;
  /*
  					// -webkit-transition-delay:0.2s * $i;
  					// transition-delay:0.2s * $i;*/
}
.sitenav ul.nav li, .sitenav ul.nav a {
  height: 60px;
  line-height: 60px;
  display: block;
  float: left;
}
.sitenav ul.nav a {
  font-family: 'bentonsansbold';
  color: #fff;
  padding: 0 20px;
  text-transform: uppercase;
}
.sitenav.right {
  float: right;
  right: 0;
}
.sitenav .left {
  float: left;
  left: 0;
}

/* ---------------------- menu --------------------- */
#gladwrap {
  position: relative;
  margin: 0 auto;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  min-height: 100%;
  float: left;
  -webkit-transition: all 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
#gladwrap .st-container {
  float: left;
  height: 100%;
  width: 100%;
}

a:hover, a:focus {
  color: #2c774b;
  outline: none;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}

.clearfix:after {
  clear: both;
}

/* -------------- posts ---------------- */
/* ----------------------------------------------------------------------------------------------- live */
.live #gladwrap {
  visibility: visible;
  opacity: 1;
}
.live .st-content-inner {
  display: block;
  opacity: 1;
}
.live .pagetitle {
  left: 0px;
}
.live .pagetitle span:first-child {
  width: 100%;
}
.live .pagetitle span:last-child {
  transform: rotateX(0deg);
}
.live .date h3 {
  opacity: 1;
  margin-top: 0;
  font-family: proxima_novablack;
}
.live .date span {
  width: 100%;
}
.live .post-title {
  margin-top: 0px;
}
.live #postgrid {
  transform: scale(1);
}
.live #postgrid li {
  visibility: visible;
  opacity: 1;
}
.live #postgrid li img {
  opacity: 1;
}

.post-open .post {
  right: 0;
}

.ProjectPage {
  background-color: #ECF5EF;
  /* 
  .sitenav ul.nav a{
  color:#000;		
  } */
}
.ProjectPage .content {
  float: left;
  clear: both;
  margin: 40px 50px 0 50px;
  font-family: clanotmedium, sans-serif;
}
.ProjectPage .content h4 {
  font-family: clanotmedium, sans-serif;
  font-size: 16px;
  margin: 0;
}
.ProjectPage .title {
  margin: 0;
  width: 100%;
  float: left;
}
.ProjectPage .title h4 {
  font-family: clanotmedium, sans-serif;
}
.ProjectPage .title .link {
  display: block;
  float: left;
  clear: both;
  font-size: 16px;
  padding: 8px 20px;
  border: 1px solid #fff;
  cursor: pointer;
  font-family: clanotmedium, sans-serif;
}
.ProjectPage .title .link:hover {
  background-color: #fff;
  color: #000;
}
@media (max-width: 1200px) {
  .ProjectPage .title {
    width: 100%;
  }
}
.ProjectPage .title h1, .ProjectPage .title h2, .ProjectPage .title h3, .ProjectPage .title h4, .ProjectPage .title p {
  color: #FFF;
}
.ProjectPage .title p {
  opacity: 0;
  transition: all 0.6s ease-in-out;
  transition-delay: 0.6;
}
.ProjectPage .title .intro h1 {
  margin-bottom: 6px;
}
.ProjectPage .title .content h2 {
  text-transform: none !important;
  font-family: helvetica, arial, sans-serif !important;
}
.ProjectPage.live .title p {
  opacity: 1;
}

.HomePage .postcontent, .BlogHolder .postcontent, .ResumePage .postcontent {
  padding: 0 2em 2em 2em;
}
.HomePage .pageheader, .BlogHolder .pageheader, .ResumePage .pageheader {
  height: 360px;
}

.horiz, .footer ul {
  list-style-type: none;
  margin: 0;
}
.horiz li, .footer ul li {
  float: left;
}

.footer {
  float: left;
  height: 30px;
  background: #333;
  width: 100%;
  bottom: 0;
  z-index: 9999;
}
.footer ul {
  list-style-type: none;
}
.footer ul li {
  line-height: 50px;
  color: aqua;
}

.wrap {
  float: left;
  position: relative;
}
.wrap.main {
  margin: 0;
}
.wrap.alt article {
  position: relative;
  overflow: hidden;
  height: 280px;
}
.wrap.alt article img {
  width: 100%;
}

.st-menu {
  background-color: #fff;
  position: fixed;
  transition: all 1s cubic-bezier(0.47, 0, 0.745, 0.715);
  opacity: 1;
  width: 15%;
  right: -15%;
  min-height: 100%;
  z-index: 999;
  -webkit-transition: all 0.8s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.8s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all 0.8s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  /*-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
  transition-timing-function: cubic-bezier(0.7,0,0.3,1);
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;*/
  /*content style*/
}
.st-menu > div {
  margin: 0 auto;
  padding: 100px 0;
}
.st-menu ul {
  z-index: 9999;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  transition: all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transform: scale(0.95, 0.95);
  -webkit-transform: scale(0.95, 0.95);
  -moz-transform: scale(0.95, 0.95);
  -o-transform: scale(0.95, 0.95);
  -ms-transform: scale(0.95, 0.95);
}
.st-menu ul li {
  position: relative;
  transition: all 0.8s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.st-menu ul li.item-1 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0.2s linear 0.5s, opacity 0.2s linear 0.5s, margin-left 0.2s linear 0.5s;
}
.st-menu ul li.item-2 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0.4s linear 0.5s, opacity 0.4s linear 0.5s, margin-left 0.4s linear 0.5s;
}
.st-menu ul li.item-3 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0.6s linear 0.5s, opacity 0.6s linear 0.5s, margin-left 0.6s linear 0.5s;
}
.st-menu ul li.item-4 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0.8s linear 0.5s, opacity 0.8s linear 0.5s, margin-left 0.8s linear 0.5s;
}
.st-menu ul li.item-5 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 1s linear 0.5s, opacity 1s linear 0.5s, margin-left 1s linear 0.5s;
}
.st-menu ul li.item-6 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 1.2s linear 0.5s, opacity 1.2s linear 0.5s, margin-left 1.2s linear 0.5s;
}
.st-menu ul li.item-7 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 1.4s linear 0.5s, opacity 1.4s linear 0.5s, margin-left 1.4s linear 0.5s;
}
.st-menu ul li.item-8 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 1.6s linear 0.5s, opacity 1.6s linear 0.5s, margin-left 1.6s linear 0.5s;
}
.st-menu ul li.item-9 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 1.8s linear 0.5s, opacity 1.8s linear 0.5s, margin-left 1.8s linear 0.5s;
}
.st-menu ul li.item-10 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 2s linear 0.5s, opacity 2s linear 0.5s, margin-left 2s linear 0.5s;
}
.st-menu ul li.item-11 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 2.2s linear 0.5s, opacity 2.2s linear 0.5s, margin-left 2.2s linear 0.5s;
}
.st-menu ul li.item-12 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 2.4s linear 0.5s, opacity 2.4s linear 0.5s, margin-left 2.4s linear 0.5s;
}
.st-menu ul li.item-13 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 2.6s linear 0.5s, opacity 2.6s linear 0.5s, margin-left 2.6s linear 0.5s;
}
.st-menu ul li.item-14 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 2.8s linear 0.5s, opacity 2.8s linear 0.5s, margin-left 2.8s linear 0.5s;
}
.st-menu ul li.item-15 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 3s linear 0.5s, opacity 3s linear 0.5s, margin-left 3s linear 0.5s;
}
.st-menu ul li.item-16 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 3.2s linear 0.5s, opacity 3.2s linear 0.5s, margin-left 3.2s linear 0.5s;
}
.st-menu ul li.item-17 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 3.4s linear 0.5s, opacity 3.4s linear 0.5s, margin-left 3.4s linear 0.5s;
}
.st-menu ul li.item-18 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 3.6s linear 0.5s, opacity 3.6s linear 0.5s, margin-left 3.6s linear 0.5s;
}
.st-menu ul li.item-19 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 3.8s linear 0.5s, opacity 3.8s linear 0.5s, margin-left 3.8s linear 0.5s;
}
.st-menu ul li.item-20 {
  margin-left: -50px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 4s linear 0.5s, opacity 4s linear 0.5s, margin-left 4s linear 0.5s;
}
.st-menu ul li span {
  position: absolute;
  display: block;
  height: 100%;
  width: 0px;
  background-color: #000;
  left: 0;
  top: 0;
  z-index: -1;
  transition: all 0.2s cubic-bezier(0.47, 0, 0.745, 0.715);
  opacity: 0.4;
}
.st-menu ul li a {
  transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
  display: block;
  padding: 3px 40px;
  outline: none;
  color: #333;
  text-transform: uppercase;
  font-size: 18px;
  color: #444;
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.1);
  font-weight: 100;
  font-family: 'bentonsansbold';
}
.st-menu ul li a:hover {
  box-shadow: inset 0 -1px transparent;
  color: #fff;
  background-color: #888;
}
.st-menu ul li:first-child a {
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2), inset 0 1px rgba(0, 0, 0, 0.2);
}
.st-menu ul li:hover span {
  /*opacity: 1;
  width:100%;*/
}
.st-menu h2 {
  margin: 0;
  padding: 1em;
  color: rgba(0, 0, 0, 0.4);
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
  font-weight: 300;
  font-size: 2em;
}
.st-menu.open {
  visibility: visible;
  opacity: 1;
  left: 0%;
  z-index: 9500;
}
.st-menu.open ul {
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
}

.open .st-menu {
  z-index: 9999;
  opacity: 1;
}

.product fieldset {
  border: none;
  padding: 0;
  margin: 0;
}

/*#preloader{

width:100%;
height:100%;
position: fixed;
z-index:9999;
}*/
button {
  position: absolute;
  top: 10px;
  right: 5px;
}

#myobj {
  position: absolute;
  width: 400px;
  height: 300px;
  margin-top: 300px;
  margin-left: 300px;
}

@keyframes dash {
  to {
    stroke-dashoffset: 100;
  }
}
.path {
  stroke-dasharray: 10;
}

#svg {
  width: 100%;
  height: 100%;
}

#preloader {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}
#preloader svg {
  position: absolute;
  background: repeating-linear-gradient(-45deg, transparent, transparent 5px, black 5px, black 10px);
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  background-clip: content-box;
  padding: 60px 70px;
}
#preloader text {
  font-size: 8em;
  fill: url(#textpattern);
  stroke: white;
  border: solid;
}
#preloader div {
  position: relative;
  width: 100%;
  height: 100%;
  margin: auto;
}

/* codrops */
@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?-ee0u0f");
  src: url("../fonts/icomoon/icomoon.eot?#iefix-ee0u0f") format("embedded-opentype"), url("../fonts/icomoon/icomoon.woff?-ee0u0f") format("woff"), url("../fonts/icomoon/icomoon.ttf?-ee0u0f") format("truetype"), url("../fonts/icomoon/icomoon.svg?-ee0u0f#icomoon") format("svg");
}
html, body, .container, .header {
  height: 100%;
  min-height: 100%;
}

.modify .masthead:hover .content h2, .modify .masthead:hover .content p,
.ResumePage .modify .masthead .content h2,
.ResumePage .modify .masthead .content p {
  opacity: 1;
}

.form {
  float: left;
}
.form button, .form input {
  line-height: normal;
}
.form button, .form input, .form select, .form textarea {
  font-size: 137.5%;
  margin: 0;
  vertical-align: middle;
}
.form input, .form textarea {
  background-color: rgba(207, 171, 128, 0.8);
  border: 2px solid #CFAB80;
  border-radius: 3px;
  line-height: 1.5em;
  box-shadow: none;
  color: #fff;
  font-family: "ff-meta-web-pro",sans-serif;
  font-weight: bold;
  padding: 0.5em 2.5em 0.5em 0.5em;
  line-height: 40px;
  margin: 1em 0 1em 1em;
  transition: all 0.25s ease-in 0s;
  width: 60%;
}
.form input :focus, .form textarea :focus {
  border-color: #fff;
}

.BlogHolder .projects {
  background-color: #fff;
  z-index: 9;
  position: relative;
  float: left;
  visibility: hidden;
  opacity: 0;
  margin-left: 30px;
}
.BlogHolder .projects article {
  width: 25%;
  height: auto;
  position: relative;
  padding: 0;
  border-right: 30px solid #fff;
}
.BlogHolder .projects article:after {
  background-color: transparent;
}
.BlogHolder .projects article .title {
  height: auto;
  position: relative;
  padding: 20px;
}
.BlogHolder .projects article .title h3 {
  color: black !important;
  margin: 0 !important;
  padding: 0;
  line-height: 30px;
  font-size: 30px;
  max-width: 80%;
}
.BlogHolder .projects article .title .sub-text {
  padding-top: 10px;
  color: black !important;
  opacity: 1;
  font-size: 12px;
  line-height: 13px;
}
.BlogHolder .projects article:nth-child(2) {
  background-color: #000;
}
.BlogHolder .projects article:nth-child(2) .title h3, .BlogHolder .projects article:nth-child(2) .title .sub-text {
  color: white !important;
}
.BlogHolder .projects article:hover .sub-text {
  padding-top: 10px;
}
.BlogHolder .projects article .post-img {
  position: relative !important;
  height: 200px;
  width: 100%;
  float: left;
}
.BlogHolder .projects article .post-img img {
  opacity: 1;
}

/* Reusable column setup */
.col {
  border: 0px solid transparent;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
}

/* 1. 12 Column Grid 0px - Infinity 
----------------------------------------------------------------------------- 

Span 1:    4.66666666667%
Span 2:    13.3333333333%
Span 3:    22.0%
Span 4:    30.6666666667%
Span 5:    39.3333333333%
Span 6:    48.0%
Span 7:    56.6666666667%
Span 8:    65.3333333333%
Span 9:    74.0%
Span 10:    82.6666666667%
Span 11:    91.3333333333%
Span 12:    100%

----------------------------------------------------------------------------- */
@media screen and (min-width: 0px) {
  .col {
    margin-left: 4%;
    padding: 0 0%;
  }

  .row .col:first-child {
    margin-left: 0;
  }

  /*
  Add your semantic classnames in alongside their corresponding spans here. e.g.
  
  .span_3,
  .my_semantic_class_name {
      ...
  }
  */
  .span_1 {
    width: 4.66666666667%;
  }

  .span_2 {
    width: 13.3333333333%;
  }

  .span_3 {
    width: 22.0%;
  }

  .span_4 {
    width: 30.6666666667%;
  }
}
@media only screen and (min-width: 0px) and (max-width: 480px) {
  .span_4 {
    width: 100%;
  }
}

@media screen and (min-width: 0px) {
  .span_5 {
    width: 39.3333333333%;
  }

  .span_6 {
    width: 48.0%;
  }

  .span_7 {
    width: 56.6666666667%;
  }

  .span_8 {
    width: 65.3333333333%;
  }

  .span_9 {
    width: 74.0%;
  }

  .span_10 {
    width: 82.6666666667%;
  }

  .span_11 {
    width: 91.3333333333%;
  }

  .span_12 {
    margin-left: 0;
    width: 100%;
  }
}
.resume .col {
  min-height: 300px;
}
.resume .col:nth-child(3n+1) {
  margin-left: 0;
}
.resume .col a {
  margin: 20px 0;
  padding: 10px;
  border: 4px solid #fff;
}
.resume .sub-text, .resume .title-text {
  padding: 0;
}

.logo {
  position: absolute;
  top: 10px;
  left: 20px;
  width: 140px;
  z-index: 9999;
  opacity: 0;
  -moz-transition: all 5s ease;
}

.headerbar {
  position: fixed;
  width: 100%;
  height: 0px;
  background-color: transparent;
  -moz-transition: all 0.5s ease;
  z-index: 9999;
}

.headerbar.scrolled {
  height: 80px;
}

.live .masthead .title h1, .live .masthead .title h3, .live .masthead .title p {
  opacity: 1;
  margin-left: 0;
}
.live ul.nav {
  /*-webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  */
}
.live ul.nav li.item-1 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-2 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-3 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-4 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-5 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-6 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-7 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-8 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-9 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-10 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-11 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-12 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-13 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-14 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-15 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-16 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-17 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-18 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-19 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live ul.nav li.item-20 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.live .projects {
  opacity: 1;
  visibility: visible;
}
.live .HomePage .st-container, .live .ResumePage .st-container {
  padding-top: 80px;
}

.menuopen .logo {
  opacity: 1;
  background-color: #fff;
}
.menuopen #nav-trigger span:first-child {
  margin-top: 10px;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menuopen #nav-trigger span:nth-child(2) {
  opacity: 0 !important;
}
.menuopen #nav-trigger span:last-child {
  margin-top: 10px;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menuopen .st-menu {
  right: 0;
}
.menuopen .st-menu ul {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
}
.menuopen .st-menu ul li.item-1 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-2 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-3 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-4 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-5 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-6 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-7 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-8 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-9 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-10 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-11 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-12 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-13 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-14 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-15 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-16 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-17 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-18 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-19 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-menu ul li.item-20 {
  visibility: visible;
  opacity: 1;
  margin-left: 0px;
}
.menuopen .st-container {
  margin-left: -15%;
}

.Page .header {
  width: 100%;
}
.Page .header.mainheader {
  height: 500px;
}
.Page .header.mainheader .title {
  float: left;
}
@media only screen and (min-width: 767px) {
  .Page .header.mainheader .title {
    width: 50%;
    padding: 60px;
  }
}

.loading {
  display: block;
  position: absolute;
  z-index: 9999;
  opacity: 1;
  right: 0;
  bottom: 0;
  margin: 20% 50%;
}
.loading.gradient {
  width: 60px;
  height: 60px;
  padding: 0px;
  -webkit-border-radius: 60px;
  border-radius: 60px;
}
.loading.complete {
  opacity: 0;
}

@keyframes infinite-spinning {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}
@keyframes flip {
  from {
    transform: rotateY(0deg) translateZ(0px) scale(0.6);
  }

  to {
    transform: rotateY(360deg) translateZ(0px) scale(0.6);
  }
}
.social {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 9999;
  height: 50px;
  width: 300px;
}
.social ul {
  list-style-type: none;
}
.social ul li {
  float: left;
  position: relative;
  font-size: 50px;
  line-height: 50px;
  height: 50px;
  width: 50px;
  margin-right: 5px;
}
.social i {
  color: #fff;
  font-size: 50px;
  line-height: 50px;
}

#yinyang {
  width: 100px;
  height: 100px;
  background: #fff;
  border-color: #000;
  border-style: solid;
  border-width: 0px 0px 50px 0px;
  border-radius: 100%;
  position: relative;
  transform: scale(0.5);
}

#yinyang:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  background: #fff;
  border-radius: 100%;
  width: 50px;
  height: 50px;
}

#yinyang:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  background: #000;
  border-radius: 100%;
  width: 50px;
  height: 50px;
}

#yinyang span {
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 40px;
  z-index: 9999;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
}

#yinyang span:first-child {
  background: #000;
  left: 15px;
  border-radius: 100%;
}

#yinyang span:last-child {
  background: inherit;
  right: 15px;
  border-radius: 100%;
}

/*@-webkit-keyframes NAME-YOUR-ANIMATION {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes NAME-YOUR-ANIMATION {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes NAME-YOUR-ANIMATION {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes NAME-YOUR-ANIMATION {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}*/
#demo {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: block;
  margin: 0;
  padding: 0;
}

.rcWrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
}

.rcWrapper ul {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  font-size: 0;
  list-style-type: none;
  display: inline-block;
  white-space: nowrap;
  width: 100%;
  height: 100%;
}

.rcWrapper li {
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 100px;
  display: inline-block;
  width: 100%;
  height: 100%;
  text-align: center;
  overflow: hidden;
  background-size: cover;
  background-position: 20% 50%;
}

.rcL, .rcR {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  display: block;
  height: 30px;
  width: 30px;
  z-index: 2;
  background-size: cover;
  background-image: url("demo/arrowWhite.png");
}

.rcL.rcHide, .rcR.rcHide {
  display: none;
}

.rcL {
  position: absolute;
  left: 80px;
}

.rcR {
  position: absolute;
  right: 80px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.header-video {
  position: relative;
  overflow: hidden;
}

.header-video iframe,
.header-video video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.header-video iframe {
  height: 100%;
  width: 100%;
}

.header-video video {
  width: 100%;
}

.header-video__teaser-video {
  width: 100%;
  height: auto;
}

.header-video__media {
  width: 100%;
  height: auto;
}
